Subject: TSVWG presenters at IETF-81, Friday 9:00am

From: Gorry Fairhurst <[email-masked]>
Date: Thu, 28 Jul 2011 15:46:16 -0400

If you think you have an Agenda slot please read the rest:

1) Please do provide copies of your slides as soon as possible. We need 
the slides in advance of the meeting to let remote participants upload 
them.

2) We do not currently have a spare PC - so if you are presenting, 
please be ready to bring your computer to the front to connect to the 
projector.

Thanks Gorry and James.

P.S. If anyone would be willing to volunteer a computer to connect for 
the whole of the session that would be great!!! Do send an email to the 
chairs!